Subject: [dhcwg] Adding normative text into prefix-length hint issues draft

From: tianxiang li <[email-masked]>
Date: Mon, 23 May 2016 18:36:22 +0800

Hi all,

We updated a new version of the prefix-length hint issues draft (version
01) with normative text added to the solution sections of the document.

There was a discussion about whether this document should be Informational
or Standards Track, and a temporary conclusion was to first add normative
text in and see how it looks. We appreciate your comments on whether the
normative texts added are suitable, and hope to reach a consensus for its
document type.

Thank you,
Tianxiang